--- 
vendor: "ESRI"
id: "1"
title: "Classificação mineral"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  CODIGO_LAMINA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NUM_CAMPO_LAMINA: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  TIPO_PERCENTUAL: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  PERCENTUAL_MINERAL: 
    type: "string"
    esriLength: 42
    esriType: "esriFieldTypeString"
  DES_MINERAL: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TAMANHO_MAXIMO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TAMANHO_MEDIO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TAMANHO_MINIMO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  COR_MINERAL: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  INTENSIDADE_REFLEXAO_INTERNA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  COR_REFLEXAO_INTERNA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"